sla_porcond.f(3)

NAME
sla_porcond.f

SYNOPSIS

  Functions/Subroutines
real function sla_porcond (UPLO, N, A, LDA, AF, LDAF, CMODE, C, INFO, WORK, IWORK)
SLA_PORCOND estimates the Skeel condition number for a symmetric positive-definite matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.